uuid: d4ce5f83-4af9-4adc-ac5b-a753e05c7c82
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.menu_link_content.title
field_name: title
entity_type: menu_link_content
bundle: menu_link_content
label: 'Menu link title'
description: 'The text to be used for this link in the menu.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
